
QGIS Application - Bug report #14880

Labeling specific layer throws a coredump in windows but not in linux

2016-05-24 07:12 AM - Alexandre Neto

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:2.14.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 22833

Description

I have created a project that was working well in Linux, but once I opened it in Windows it gives me a core dump.

I found out that it was related to labeling a specific layer in EPSG:3035. So labeling the attached shapefile gives me a core dump in

windows, but works well on Linux.

It should at least give the same error in Linux :-P

History

#1 - 2016-05-24 07:16 AM - Alexandre Neto

Update:

It has something to do with labeling in that shapefile in that particular EPSG.

#2 - 2016-05-24 12:35 PM - Giovanni Manghi

- Status changed from Open to Feedback

please attach sample project and data.

#3 - 2016-07-03 07:28 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
